package main

import (
	"log"

	"github.com/dmitriygnatenko/internal/app"
	_ "github.com/go-sql-driver/mysql"
)

func main() {
	a, err := app.Init()
	if err != nil {
		log.Fatal(err)
	}

	if err = a.Run(); err != nil {
		log.Fatal(err)
	}
}
